BizKitHub
getBranchAdmin BFF

/bff/branch/seo

Returns one item per locale enabled on the organisation (in the organisation locale order) with the custom SEO title and meta description of the public branch page. null = not filled in, the website uses its automatic title / description.

BranchgetBffBranchSeo

Parameters

1 query

Query parameters

· 1
slugstringRequired

Branch slug.

Exampleexample_slug

Response schema

1 status code documented

200Success
itemsobject[]Required
Each array item:
localestringRequired
metaTitlestring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
metaDescriptionstring | nullRequired
One of 2:
Variant 1
string
Variant 2
null

Response example

application/json
{
  "items": [
    {
      "locale": "example_locale"
    }
  ]
}

Request example

GET /bff/branch/seo

get
curl -X GET "https://api.bizkithub.com/bff/branch/seo?slug=example_slug" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key